
Installer - Feature #31614

Deploy Pulp 3 by default on Foreman server and as a mirror configuration on content proxies

01/12/2021 07:43 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/306,

https://github.com/theforeman/foreman-i

nstaller/pull/638

  

Description

Associated revisions

Revision 46cfe75e - 01/28/2021 12:48 PM - Eric Helms

Refs #31614: Wrap foreman_proxy::plugin::pulp and configure it

Revision a3d1da76 - 01/28/2021 12:49 PM - Eric Helms

Fixes #31614: Enable Pulp 3 by default on server and proxies

History

#1 - 01/12/2021 08:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/306 added

#2 - 01/12/2021 08:26 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/638 added

#3 - 01/27/2021 02:07 PM - Tomer Brisker

- Target version set to 2.4.0

#4 - 01/28/2021 12:49 PM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#5 - 01/28/2021 01:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|a3d1da7605c642e85c03b1cfbb6303920b0b9e17.

#6 - 03/18/2021 02:51 PM - Amit Upadhye

- Category set to Foreman modules
